path: /build/build/ebtables-net-firewall-2.0.10.4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="perl" emerge net-firewall/ebtables -pv -t && \
    USE="perl" emerge -j ${JOBS} --nodeps net-firewall/ebtables && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/ebtables && \
    luet-portage --dir /pkgdir/ebtables net-firewall/ebtables && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:ffbc360f6ee20b23222c27ecb5ac45dda9a91035eb5b25c2c35552d37ce14325
  package:
    name: ebtables
    version: 2.0.10.4+1
    category: net-firewall
    use_flags:
    - perl
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Controls Ethernet frame filtering on a Linux bridge, MAC NAT and
      brouting
    uri:
    - http://ebtables.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2025-04-22 08:01:27.627159636 +0000 UTC m=+125.201519312
    labels:
      IUSE: +perl static
      RDEPEND: perl? ( dev-lang/perl ) net-misc/ethertypes
      emerge.packages: net-firewall/ebtables
      kit: net-kit
      original.package.name: net-firewall/ebtables
      original.package.slot: "0"
      original.package.version: 2.0.10.4-r2
    treedir: /build/packages
  package_dir: /pkgdir/ebtables
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 136c1af99bb1898cab32b5ff38fe30701574818d7de992a47098269b24b40bf4
compressiontype: zstd
files:
- etc/conf.d/ebtables
- etc/init.d/ebtables
- lib64/ebtables/libebt_802_3.so
- lib64/ebtables/libebt_among.so
- lib64/ebtables/libebt_arp.so
- lib64/ebtables/libebt_arpreply.so
- lib64/ebtables/libebt_ip.so
- lib64/ebtables/libebt_ip6.so
- lib64/ebtables/libebt_limit.so
- lib64/ebtables/libebt_log.so
- lib64/ebtables/libebt_mark.so
- lib64/ebtables/libebt_mark_m.so
- lib64/ebtables/libebt_nat.so
- lib64/ebtables/libebt_nflog.so
- lib64/ebtables/libebt_pkttype.so
- lib64/ebtables/libebt_redirect.so
- lib64/ebtables/libebt_standard.so
- lib64/ebtables/libebt_stp.so
- lib64/ebtables/libebt_ulog.so
- lib64/ebtables/libebt_vlan.so
- lib64/ebtables/libebtable_broute.so
- lib64/ebtables/libebtable_filter.so
- lib64/ebtables/libebtable_nat.so
- lib64/ebtables/libebtc.so
- sbin/ebtables
- sbin/ebtables-restore
- sbin/ebtables-save
- usr/share/doc/ebtables-2.0.10.4-r2/ChangeLog.bz2
- usr/share/doc/ebtables-2.0.10.4-r2/THANKS.bz2
- usr/share/doc/ebtables-2.0.10.4-r2/ebtables-config.bz2
- usr/share/doc/ebtables-2.0.10.4-r2/ebtables.bz2
- usr/share/man/man8/ebtables.8.bz2
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/BUILD_TIME
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CATEGORY
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CBUILD
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CFLAGS
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CHOST
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CONTENTS
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/COUNTER
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CTARGET
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CXX
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/CXXFLAGS
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/DEFINED_PHASES
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/DESCRIPTION
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/EAPI
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/FEATURES
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/HOMEPAGE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/INHERITED
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/IUSE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/IUSE_EFFECTIVE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/KEYWORDS
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/LDFLAGS
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/LICENSE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/NEEDED
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/NEEDED.ELF.2
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/PF
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/PROVIDES
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/RDEPEND
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/REQUIRES
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/SIZE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/SLOT
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/USE
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/ebtables-2.0.10.4-r2.ebuild
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/environment.bz2
- var/db/pkg/net-firewall/ebtables-2.0.10.4-r2/repository
- var/lib/ebtables/.keep_net-firewall_ebtables-0
package_cacheimage: ""
runtime:
  name: ebtables
  version: 2.0.10.4+1
  category: net-firewall
  use_flags:
  - perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: ethertypes
    version: '>=0'
    category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Controls Ethernet frame filtering on a Linux bridge, MAC NAT and brouting
  uri:
  - http://ebtables.sourceforge.net/
  license: GPL-2
  labels:
    IUSE: +perl static
    RDEPEND: perl? ( dev-lang/perl ) net-misc/ethertypes
    emerge.packages: net-firewall/ebtables
    kit: net-kit
    original.package.name: net-firewall/ebtables
    original.package.slot: "0"
    original.package.version: 2.0.10.4-r2
